package com.jjt.calc.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

/**
 * 毛高月度视图
 *
 * @author wukai
 * @date 2025/3/15 02:51
 */
@ApiModel(value = "SpecVO", description = "毛高月度视图")
@Data
public class SpecVO {
    @ApiModelProperty("时间")
    @JsonFormat(pattern = "yyyy-MM-dd hh")
    private Date time;
    @ApiModelProperty("毛高")
    private BigDecimal height;
    @ApiModelProperty("设备数量")
    private Integer num;

}
